RubyGems Navigation menu

libhoney 1.18.0

Ruby gem for sending data to Honeycomb

Versiones:

  1. 1.18.0 - January 14, 2021 (20 KB)
  2. 1.17.0 - January 04, 2021 (20 KB)
  3. 1.16.1 - December 23, 2020 (20 KB)
  4. 1.16.0 - November 25, 2020 (20 KB)
  5. 1.15.0 - November 06, 2020 (20 KB)
Mostrar todas las versiones (41 total)

dependencias de Runtime (3):

  • addressable ~> 2.0
  • excon >= 0
  • http >= 2.0, < 5.0
  • dependencias de Development (11):

    Propietarios:

    Subida por:

    Autores:

    • The Honeycomb.io Team

    SHA 256 checksum:

    a1b869761377d0a14c1eb7f557a0727b26e051c601102ce0ae35524b0032a51c

    Total de descargas 1.342.059

    Para esta versión 203.764

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.2.0

    Enlace: